<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/search_no_result_hint_tv"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_375dp"
        android:alpha="0.5"
        android:gravity="center"
        android:text="@string/search_no_result"
        android:textColor="@android:color/white"
        android:textSize="@dimen/s_26sp" />

    <com.wasu.cs.widget.SearchNotResultRecommendLayout
        android:id="@+id/search_no_result_recommend"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

</LinearLayout>